payment_link_terms:
    path: /{token}/terms
    controller: App\Application\WebshopBundle\Controller\PaymentLinkController::terms

payment_link_svea_confirm:
    path: /{token}/svea-confirm
    controller: App\Application\WebshopBundle\Controller\PaymentLinkController::sveaConfirm

payment_link_svea_push:
    path: /{token}/svea-push
    controller: App\Application\WebshopBundle\Controller\PaymentLinkController::sveaPush
    methods: ['POST']

payment_link_svea_webhook:
    path: /{token}/svea-webhook
    controller: App\Application\WebshopBundle\Controller\PaymentLinkController::sveaWebhook

payment_link_svea_generate_order:
    path: /{token}/svea-generate-order
    controller: App\Application\WebshopBundle\Controller\PaymentLinkController::sveaGenerateOrder
    methods: ['POST']

payment_link_checkout:
    path: /{token}
    controller: App\Application\WebshopBundle\Controller\PaymentLinkController::checkout
    methods: ['GET']
